* { box-sizing: border-box; margin: 0; padding: 0; }

html,body { font-size: 15px; font-family: "Poppins", sans-serif; background: #fff; color: #161616; }

a { text-decoration: none; color: unset; }
ul { list-style: none; }
img { vertical-align: middle; }

p { font-size: ; }

h1,h2,h3,h4,h5,h6 { color: #000; line-height: 1.4; }
section { overflow: hidden; }
 
.container { max-width: 1140px; margin: auto; }
.widget_section { display: block; padding: 60px 16px; position: relative; }

button { border: 0; outline: 0; font-weight: 500; font-family: unset; }


:root {
	--flight : brightness(0) invert(1);
	--fred : invert(12%) sepia(100%) saturate(5549%) hue-rotate(352deg) brightness(98%) contrast(88%);

	--c1 : #FFA800;
	--c2 : #F09030;
	--c3 : #e8edf4;
	--c4 : #cee0ff;

	--bs  : 0px 0px 35px 0px #00000026;
	--bs1 : 0px 0px 30px 0px #0000001a;
	--bs2 : 0 3.4px 2.7px -30px #0000000f, 0 8.2px 8.9px -30px #00000012, 0 25px 40px -30px #00000033;
	--bs3 : 0px 0px 16px 0px #00000026;
	--bs4 : 0px 0px 20px #0000001a;
	--ts  : all 0.5s ease-in-out;
	--fa  : "Font Awesome 6 Pro";
	--ff : "Antonio", sans-serif;
	--ff2 : "Montserrat", Sans-serif;

	--bgG1 : linear-gradient(to right, #09A7A7, #00B45A);

	--cg : linear-gradient(to right, #FFA800, #F09030);
	--cgh : linear-gradient(to right, #F09030, #FFA800);
}



.act_link { background: var(--cg)!important; color: #fff; }


/* ========== ========== ===== Header Section ===== ========== ========== */

/* ---------- Top Bar ---------- */
.topbar { width: 100%; display: block; position: relative; border-bottom: 1px solid #f2f2f2; background: var(--c1); color: #000; }
.topbar_row { display: flex; justify-content: space-between; align-items: center; position: relative; z-index: 1; }
.topbar_row a i { display: block; width: 36px; height: 36px; line-height: 36px; text-align: center; transition: var(--ts); }

.topbar_info { display: flex; align-items: center; gap: 16px; }
.topbar_info a { display: flex; align-items: center; color: #fff; }
.topbar_info a i {  }

.topbar_social { display: flex; justify-content: space-around; padding: 6px 0; color: #fff; }
.topbar_social a:hover i { background: var(--c2); }
.topbar_social a+a { border-left: 1px solid #ffffff80; }

@media all and (max-width:480px) {
	.topbar:before { width: 60%; }
	.topbar_info a p { display: none; }
}



/* ---------- NAV BAR ---------- */
.act-nav { color: var(--c1)!important; }
.nav_btn { margin-left: 24px; }

.header { display: block; width: 100%; position: sticky; top: 0; background: #fff; box-shadow: var(--bs); z-index: 999; }
.nav-container { display: flex; justify-content: space-between; align-items: center;
	padding: 4px 0px; max-width: 1140px; margin: auto; position: relative; }

.logo { width: 110px; }
.logo img { width: 100%; height: auto; }

.navbar { display: block; }
.nav_area { display: flex; align-items: center; font-size: 14px; }

.nav_links { display: flex; }
.nav_links li { position: relative; }
.nav_links li a,
.nav_links li label { display: block; padding: 8px 12px; transition: var(--ts); font-weight: 600; }


.sub_link input { display: none; }
.sub_link:hover .sub_menu { display: block; }


/**/
.dropdown { opacity: 0; visibility: hidden; width: 260px; position: absolute; top: 100%; left: 0; right: 0;
	background: #fff; color: #000; box-shadow: 0 0 10px #00000033; border-top: 3px solid var(--c1); transform: translateY(10px); transition: all 0.5s ease; z-index: 9; }
.sub_link:hover > ul { opacity: 1; visibility: visible; transform: translateY(0px); }
.sub_link .dropdown li a { display: block; padding: 12px 16px; font-weight: 500; }
.dropdown li a:hover { background: #dbe8ff; }


.btn_OC { display: none; }
.btn_OC button { display: block; width: 40px; height: 40px; line-height: 40px;
	text-align: center; font-size: 26px; border: 0; outline: 0; background: var(--c1); color: #fff; }

/* Request */
.btn_nav { display: block; width: 160px; height: 50px; background: var(--c1); color: #fff; position: relative; border-radius: 4px; }
.btn_nav:before { content:"Request Quote"; position: absolute; top: 0; display: block; width: 100%; height: 50px; line-height: 50px; text-align: center; transition: var(--ts); }
.btn_nav:hover:before { letter-spacing: 0.3px; }

@media all and (max-width:480px) {
	.btn_OC { display: flex; padding: 16px; justify-content: flex-end; }

	.logo { padding-left: 16px; }

	.navbar { position: fixed; top: 0; left: -100%; width: 100%; height: 100%; background: #00000080; transition: var(--ts); }
	.nav_area { display: block; width: 80%; height: 100%; background: #fff; overflow-x: auto; }
	.nav_links { display: block; }
	.nav_links li a, .nav_links li label { padding: 12px 16px; }
	.nav_links li+li { border-top: 1px solid #3333331a;}

	.dropdown { width: 100%; transform: translateY(0px); border-top: 0; box-shadow: 0 0 10px #fff0; }
	.sub_link:hover > ul { opacity: 0; visibility: hidden; transform: translateY(0px); }

	.toggle:checked ~ .dropdown { opacity: 1; visibility: visible; position: relative; }

}




/* ---------- ----- POPUP MODEL ----- ---------- */
.modal { display: none; position: fixed; z-index: 9999; padding-top: 100px; left: 0; top: 0;
  width: 100%; height: 100%; overflow: auto; background: #00000080; }

.modal-content { background: #fefefe; margin: auto; border: 1px solid #888; width: 340px; border-radius: 12px; overflow: hidden;  }

.modal-head { display: flex; justify-content: space-between; align-items: center; text-align: center; padding: 16px; background: var(--c2); color: #fff; }
.modal-head h3 { font-size: 24px; color: #fff; }
.modal-head .close { color: #fff; font-size: 28px; font-weight: 500; }
.modal-body { display: block; width: 100%; padding: 16px; }


.popup_form { display: block; width: 100%; }
.popup_form form { display: flex; flex-direction: column; gap: 9px; width: 100%; }
.popup_form input,
.popup_form select,
.popup_form textarea { display: block; width: 100%; padding: 14px; border-radius: 12px; border: 1px solid #ddd; font-family: var(--ff2);}
.popup_form textarea { border-radius: 12px; }
.popup_form button { display: block; width: 100%; padding: 12px; background: var(--cg); color: #fff; border-radius: 50px; }




/* ---------- ----- Section Headings ----- ---------- */
.heading_center { display: block; margin-bottom: 32px; text-align: center; }
.heading_center span { display: block; text-transform: uppercase; color: var(--c1); font-weight: 600; }
.heading_center h2 { display: block; font-size: 38px;  }
.heading_left { display: block; margin-bottom: 32px; }
.heading_left span { display: block; text-transform: uppercase; color: var(--c1); font-weight: 600; }
.heading_left h2 { display: block; font-size: 28px; }

.page_head_icon { display: inline-block; width: 160px; margin-top: 6px; }
.page_head_icon img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.heading_center {  }
	.heading_left h2, .heading_center h2 { font-size: 28px; }
}


/* Button 2 */
.btn2 { display: inline-flex; align-items: center; }
.btn2 .btn2_span { padding: 8px 20px; border: 1px solid #333; border-radius: 50px; transition: var(--ts); }

.btn2_icon { display: inline-block; width: 40px; height: 40px; position: relative; background: #333; color: #fff; border-radius: 50%; margin-left: -12px; }
.btn2_icon:before,
.btn2_icon:after  { display: block; width: 40px; height: 40px; line-height: 40px; border-radius: 50%; position: absolute; top: 0; left: 0; }
.btn2_icon:before { content: ''; background: var(--c1); transform: scale(0); transition: var(--ts); }
.btn2_icon:after { content: '\e09f'; font-family: var(--fa); font-weight: 900; font-size: 24px; text-align: center; }

.btn2:hover .btn2_span { border: 1px solid var(--c1); color: var(--c1); }
.btn2:hover .btn2_icon:before { transform: scale(1); }

/* Anchor Button */
.anchor_btn { display: inline-block; padding: 12px 16px; background: var(--c1); border-radius: 8px; font-weight: 500; margin-top: 16px; transition: var(--ts); }
.anchor_btn:hover { background: var(--c2); }

/* Popup Button */
.popup_btn { display: inline-block; padding: 12px 24px; background: var(--cg); color: #fff; border-radius: 50px; margin-top: 16px; font-size: 15px; }



/* ---------- Banner ---------- */
.banner_section { width: 100%; display: block; position: relative; background: url('assets/images/banner_inner.png') no-repeat center / cover; overflow: hidden; z-index: 9; }

.banner_row { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 32px; max-width: 1140px; margin: auto; z-index: 3; padding-top: 120px; }
.banner_col { width: 100%; display: block; }

.banner_text { display: block; }
.banner_text h1 { font-size: 38px; }
.banner_text p { font-size: 16px; margin-top: 12px; }

.banner-text { padding: 32px; }
.banner-text span { font-weight: 600; display: block; margin-bottom: 8px; color: var(--c3); }
.banner-text h1 { font-size: 45px; font-weight: 700; line-height: 1.2; text-transform: capitalize; }
.banner-text p { font-size: 16px; margin-top: 12px; }
.banner-btn { margin-top: 36px; }
.banner-btn .anim-btn:hover,
.banner-btn .anim-btn .shape li { background: var(--c3); color: #000; }

.banner-img { display: block; }
.banner-img img { width: 100%; height: auto; }

.banner-carousel { display: block; width: 100%; position: relative; overflow: hidden;  }
.banner-carousel .banner { width: 100%; display: inline-block; overflow: hidden; }

.banner_btns { display: flex; gap: 8px; margin-top: 20px; }
.banner_btns a { display: inline-block; padding: 12px 28px; border-radius: 8px; transition: var(--ts); box-shadow: var(--bs); border: 1px solid var(--c1); }
.banner_btns a i { font-size: 16px; margin-right: 6px; }
.banner_btns a:nth-child(1) { background: var(--c1); color: #fff; }
.banner_btns a:nth-child(2) { background: #fff; color: var(--c1); }

.banner_btns a:nth-child(1):hover { background: #fff; color: var(--c1); }
.banner_btns a:nth-child(2):hover { background: var(--c1); color: #fff; }

@media all and (max-width: 480px) {
	.banner_row { grid-template-columns: repeat(1, 1fr); padding: 60px 16px 0px 16px; }
	.banner-text { padding: 32px 16px 0 16px; }
	.banner_col h1 { font-size: 24px; }
	.banner_col p { font-size: 14px; }
	.banner_btns a { padding: 12px 14px; }
}

@media (min-width: 500px) and (max-width: 992px) {
	.banner_row { flex-direction: column; }
	.banner-col h1 { font-size: 24px; margin-bottom: 20px; }
	.banner-col img { width: 60%; height: auto; display: block; margin: auto; }
}


/* ---------- ----- WHAT WE DO ----- ---------- */
.row_components { display: grid; grid-template-columns: repeat(4, 1fr); }
.col_components { display: flex; flex-direction: column; justify-content: space-between; padding: 24px; background: #e8edf4; transition: var(--ts); }
.col_components+.col_components { border-left: 1px solid #cee0ff; }
.component_icon_ { width: 60px; transition: var(--ts); }
.component_icon_ img { width: 100%; height: auto; transition: var(--ts); }

.component_text_ { display: flex; justify-content: space-between; flex-direction: column; margin-top: 16px; }
.component_text_ h3 { transition: var(--ts); color: var(--c1); }
.component_text_ p { margin-top: 9px; text-align: justify; transition: var(--ts); }

.component_btn_ { margin-top: 16px; }
.component_btn_ a { display: inline-flex; align-items: center; gap: 8px; font-size: 16px; font-weight: 500; transition: var(--ts); color: var(--c1); }

.col_components:hover { background: var(--c1); }
.col_components:hover .component_icon_ { transform: scaleX(-1); }
.col_components:hover .component_icon_ img { filter: brightness(0) invert(1); }
.col_components:hover .component_text_ h3 { color: #fff; }
.col_components:hover .component_text_ p { color: #fff; }
.col_components:hover .component_btn_  a { color: #fff; }

@media all and (max-width:480px) {
	.row_components { grid-template-columns: repeat(1, 1fr); }
	.col_components:nth-child(even) { background: var(--c1); color: #fff; }
	.col_components:nth-child(even) .component_icon_ img { filter: brightness(0) invert(1); }
	.col_components:nth-child(even) .component_text_ h3 { color: #fff; }
	.col_components:nth-child(even) .component_btn_ a { color: #fff; }
}


/* ---------- ----- About ----- ---------- */
.section_about { width: 100%; display: block; padding: 60px 16px 0px 16px; position: relative; }
.row_about { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 16px; }
.col_about { display: block; width: 100%; }

.about_text { display: block; }
.about_text p+p { margin-top: 12px; }
.about_text p { text-align: justify; }

.about_image { width: 94%; margin-left: auto; display: block; }
.about_image img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.row_about { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ----- Study Abroad  ----- ---------- */
.study_abroad { background: var(--c1); position: relative; }
.study_abroad:afte { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url('shape-1.png'); }

.country-carousel { display: block; width: 100%; position: relative; overflow: hidden;  }
.country-carousel .country-carousel-col { width: 25%; display: inline-block; overflow: hidden; padding: 16px 8px; }

.country { display: block; width: 100%; background: #fff; padding: 16px 16px 24px 16px; background: #fff; box-shadow: var(--bs3); z-index: 9; }
.country_img { width: 100%; display: block; }
.country_img img { width: 100%; height: auto; }

.country_icon { display: block; width: 72px; margin: -40px auto auto auto;
	background: #fff; padding: 4px; box-shadow: var(--bs); border-radius: 50%; transition: var(--ts); position: relative; z-index: 1; }
.country_icon img { width: 100%; height: auto; }

.country_info { display: block; text-align: center; margin-top: 16px; }
.country_info h3 { font-size: 16px; transition: var(--ts); text-transform: uppercase; }

.country_info .btn2 { margin-top: 16px; }

.country:hover .country_icon  { transform: rotate(360deg); }
.country:hover .country_info h3 { color: var(--c1); }

@media all and (max-width:480px) {
	.country-carousel .country-carousel-col { width: 100%; }
}



/* ---------- ----- Services ----- ---------- */
.section_services { display: block; width: 100%; padding: 60px 16px; position: relative;}
.row_service { display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 16px; }
.col_service { display: block; width: 100%; border-radius: 12px; overflow: hidden; box-shadow: var(--bs); }
.service_img_ { display: block; width: 100%; overflow: hidden; }
.service_img_ img { width: 100%; height: auto; transition: var(--ts); }
.service_txt_ { padding: 12px 16px; text-align: center; }
.service_txt_ h3 { font-size: 16px; font-weight: 600; transition: var(--ts); }

.col_service:hover .service_img_ img { transform: scale(1.1); }
.col_service:hover .service_txt_ h3  { color: var(--c1); }

@media all and (max-width:480px) {
	.row_service { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ----- COUNTER ----- ---------- */
.counter_section { width: 100%; display: block; padding: 100px 16px; position: relative;
	background: url('assets/images/hero_image-02.jpg')no-repeat center / cover; background-attachment: fixed; z-index: 1; }
	.counter_section:after { content: ''; display: block; width: 100%; height: 100%;
	position: absolute; top: 0; left: 0; background: #000000b8; z-index: -1; }
.counter { display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 16px; }
.counter_col { width: 100%; padding: 40px 16px; display: block; background: #fff; border-radius: 8px; box-shadow: var(--bs); text-align: center; }
.counter_col span { font-size: 32px; font-weight: 600; color: var(--c1); }
.counter_col h3 { margin-top: 16px; font-weight: 400; }

.count::after { content: "+"; }
.counter_col:last-child .count::after { content: "%"; }

@media all and (max-width: 480px) {
	.counter { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ---------- Tesimonials ---------- ---------- */
.tesimonial-carousel { display: block; width: 100%; position: relative; overflow: hidden;  }
.tesimonial-carousel .tesimonial_slide { width: 33.33%; display: inline-block; overflow: hidden; padding: 16px 8px; }
.tesimonial { display: block; padding: 24px; box-shadow: var(--bs); border-radius: 9px; }
.tesimonial_text {  }
.tesimonial_text span { display: block; margin-bottom: 9px; }
.tesimonial_profile { display: flex; align-items: center; gap: 16px; padding-top: 16px; margin-top: 16px; border-top: 1px solid #ddd; }
.tesimonial_thumb { display: block; width: 62px; height: 62px; }
.tesimonial_thumb img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.tesimonial-carousel .tesimonial_slide { width: 100%; }
}


/* ---------- ----- Blog ----- ---------- */
.blog-area .row { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 24px; }
.blog-area .row .col { display: block; width: 100%; background: #fff; box-shadow: 0 5px 30px 0 #d6d7d891; border: 1px solid #ddd; border-radius: 4px; overflow: hidden; }
.blog-area .row .col img { width: 100%; height: auto; }

.blog-text { padding: 24px 16px; }
.blog-text ul { display: flex; margin-bottom: 16px; }
.blog-text ul li+li { margin-left: 16px; }
.blog-text ul li i { color: var(--c1); margin-right: 6px; }
.blog-text h3 { font-size: 17px; margin-bottom: 12px; font-weight: 600;}
.blog-text p { text-align: justify; }
.blog-text a { display: inline-block; padding: 8px 24px; background: var(--cg); color: #fff;
	border: 1px solid #ddd; border-radius: 50px; margin-top: 24px; font-weight: 400; transition: var(--ts); }
.blog-text a:hover { background: var(--cgh); }

@media all and (max-width: 480px) {
	.blog-area .row { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {
	.blog-area .row { grid-gap: 16px; }
}

@media (min-width: 500px) and (max-width: 1024px) {
	.blog-text { padding: 30px 16px; }
}









/* ---------- ----- PAGE BANNER ----- ---------- */
.page_banner { width: 100%; display: block; position: relative; background: url('assets/images/page_banner.jpg')no-repeat center / cover; z-index: 1; }
.page_banner:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000000ab; z-index: -1; }
.banner_info { padding: 120px 16px; display: block; text-align: center; }
.banner_info h1 { font-size: 38px; color: var(--c1); text-transform: uppercase; }
.banner_info h1 span { display: none; }
.banner_info ul { display: inline-flex; align-items: center; gap: 9px; color: #fff; }

@media all and (max-width: 480px) {
	.banner_info { padding: 100px 16px; }
}




/* ========== ========== ========== ========== ========== ==========
														SERVIVE PAGE
========== ========== ========== ========== ========== ========== */

/* ---------- ----- SERVICE PAGE ----- ---------- */
.section_service_page { width: 100%; display: block; padding: 60px 16px; position: relative; }

.service_page_row { display: flex; justify-content: space-between; gap: 32px; }
.service_page_col { display: block; position: relative; }
.service_page_col:first-child { width: 70%; }
.service_page_col:last-child  { width: 30%; }

.ser_act { background: var(--cg)!important; color: #fff; }

/* RIGHT SIDE CONTENT */
.widget_anchor { width: 100%; padding: 30px 24px; position: relative; border: 1px solid #efeef5; box-shadow: var(--bs); border-radius: 12px; }
.widget_anchor h3 { font-size: 28px; margin-bottom: 16px; }

.category_list { display: block; position: relative; }
.category_list li+li { margin-top: 12px; }

.category_list li { display: block; position: relative; background: var(--c4); transition: all 0.3s ease; border-radius: 4px; overflow: hidden; z-index: 1; }
.category_list li:before { content: ''; position: absolute; bottom: 0; right: 0; left: 0;
	background: var(--cg); width: 0; height: 100%; transition: .3s ease; overflow: hidden; z-index: -1; }

.category_list li a { display: flex; justify-content: space-between; align-items: center; padding: 12px 16px; font-weight: 500; }

.category_list li:hover:before { width: 100%; }
.category_list li:hover { color: #fff; }

.service_page_text {  }
.service_page_text p { text-align: justify; margin-top: 12px; }
.service_page_text ul { margin-top: 12px; }
.service_page_text ul li+li { margin-top: 9px; }

.service_page_img { display: block; border-radius: 12px; overflow: hidden; margin-top: 16px; }
.service_page_img img { width: 100%; height: auto; }

/* LEFT SIDE CONTENT */
.page_form { display: block; width: 100%; padding: 16px; background: #fff; border-radius: 12px; box-shadow: var(--bs); }
.page_form h3 { font-size: 22px; text-align: center; margin-bottom: 16px; color: var(--c1); }

@media all and (max-width:480px) {
	.service_page_row { flex-direction: column; }
	.service_page_col:first-child { width: 100%; }
	.service_page_col:last-child  { width: 100%; }
}


/* ---------- ----- CHOOSE ----- ---------- */
.choose_row_ { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 16px; }
.choose_col_ { display: block; position: relative; width: 100%;
	padding: 24px 16px;background: #fff; border-radius: 12px; box-shadow: var(--bs); text-align: center; }
.choose_icon_ { display: block; width: 72px; height: 72px; line-height: 72px;
	text-align: center; background: var(--c1); border-radius: 50%; margin: auto; border: 2px solid #fff; box-shadow: var(--bs); }
.choose_icon_ i { font-size: 32px; color: #fff; line-height: unset; transition: var(--ts); }
.choose_col_ h3 { margin-top: 16px; }
.choose_col_ p  { margin-top: 6px; }

.choose_col_:hover .choose_icon_ i { transform: scaleX(-1); }

@media all and (max-width:480px) {
	.choose_row_ { grid-template-columns: repeat(1, 1fr); }
}

/* ---------- ----- WHY CHOOSE ----- ---------- */
.choose_sec { background: var(--c1); position: relative; }

.choose-carousel { display: block; width: 100%; position: relative; overflow: hidden;  }
.choose-carousel .choose-carousel-col { width: 33.33%; display: inline-block; overflow: hidden; padding: 16px 8px; }
.choose-carousel .flickity-page-dots { position: relative; bottom: 0px; z-index: 9; }
.choose-carousel .flickity-page-dots .dot { background: #fff; }

.choose__ { display: block; position: relative; width: 100%; height: 260px; padding: 24px 16px; background: #fff; border-radius: 12px; text-align: center; }
.choose__icon { display: block; width: 72px; height: 72px; line-height: 72px;
	text-align: center; background: var(--c1); border-radius: 50%; margin: auto; border: 2px solid #fff; box-shadow: var(--bs); }
.choose__icon i { font-size: 32px; color: #fff; line-height: unset; transition: var(--ts); }
.choose__ h3 { margin-top: 16px; }
.choose__ p  { margin-top: 6px; }

@media all and (max-width:480px) {
	.choose-carousel .choose-carousel-col { width: 100%; }
}


/* ---------- TABS ---------- */
.tab_btns { display: block; text-align: center; }
.tab_btn { display: inline-block; padding: 10px 28px; background: #fff; border-radius: 50px; font-size: 18px; font-weight: 600; box-shadow: var(--bs); }
.tab_btn+.tab_btn { margin-left: 12px; }
.tab_panels { display: block; margin-top: 24px; }
.tab_panel { display: none; animation: fadein 0.8s; }

@keyframes fadein {
  from { opacity: 0; }
  to { opacity: 1; }
}

.radio { display: none; }

#one:checked ~ .tab_panels #one-panel,
#two:checked ~ .tab_panels #two-panel { display: block; }

#one:checked ~ .tab_btns #one-tab,
#two:checked ~ .tab_btns #two-tab { background: var(--c1); color: #fff; }

@media all and (max-width:480px) {
	.tab_btn { padding: 10px 16px; font-size: 16px; }

}

/* ---------- ----- PROCESS ----- ---------- */
.process__row { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 16px; }
.process__col { width: 100%; display: block; }

.process__text { display: block; }
.process__text h3 { font-size: 24px; text-transform: uppercase; margin-bottom: 16px; }
.process__text ul { display: block; list-style-type: decimal; padding-left: 16px; }
.process__text ul li+li { margin-top: 9px; }
.process__text ul li {  }

.process__image { display: block; width: 100%; }
.process__image img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.process__row { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ----- UNIVERSITIES ----- ---------- */
.university_list { display: grid; grid-template-columns: repeat(5, 1fr); grid-gap: 16px; }
.university { display: block; width: 100%; position: relative; box-shadow: var(--bs); border-radius: 9px; overflow: hidden; }
.university img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.university_list { grid-template-columns: repeat(3, 1fr); grid-gap: 6px; }
}






/* ========== ========== ========== ========== ========== ==========
									STUDY MBBS
========== ========== ========== ========== ========== ========== */

/* ----- STUDY MBBS PAGE ----- */
.med_row { display: flex; justify-content: space-around; }
.med_col { display: block; position: relative; padding: 16px; }
.med_col:first-child { width: 68%; }
.med_col:last-child  { width: 32%; }

/**/
.med_image { display: block; width: 100%; border-radius: 12px; overflow: hidden; margin: 24px 0px; }
.med_image img { width: 100%; height: auto; }

.med_text+.med_text { margin-top: 24px; }
.med_text h2 { font-size: 28px; }
.med_text h3 { font-size: 24px; }
.med_text h4 { font-size: 22px; font-weight: 500; }
.med_text p  { margin-top: 12px; text-align: justify; }

@media all and (max-width: 480px) {
	.med_row { flex-direction: column; gap: 32px; }
	.med_col { padding: 0; }
	.med_col:first-child { width: 100%; }
	.med_col:last-child  { width: 100%; }

	.med_text h3 { text-align: center; }
}

.widget_tabs { padding: 32px; background: #f7f2f2; border-radius: 12px; }
.tab__s { text-align: center; }
.tab__s button { display: inline-block; background: #fff; cursor: pointer;
	padding: 12px 16px; transition: 0.3s; font-size: 15px; border-radius: 50px; margin: 4px; box-shadow: var(--bs); }
.tab__s button:hover { background: var(--c1); color: #fff; }
.tab__s button.active { background: var(--cg); color: #fff; }

.tab_area { display: none; padding-top: 32px; }
.tab_area h3 { font-size: 24px; }
.tab_area p { margin-top: 12px; text-align: justify; }
.tab_area ul { list-style-type: disc; padding-left: 20px; margin-top: 12px; }
.tab_area ul li+li { margin-top: 9px; }
.tab_area ul li { text-align: justify; }

@media all and (max-width:480px) {
	.widget_tabs { padding: 16px 8px; }
}

.widget_choose_mbbs_title {  }
.widget_choose_mbbs_title h3 { font-size: 24px; margin-bottom: 16px; }

.widget_choose_slider { display: block; width: 100%; position: relative; overflow: hidden;  }
.widget_choose_slider .choose_slide_ { width: 50%; display: inline-block; overflow: hidden; padding: 16px 8px; }
.widget_choose_slider .flickity-page-dots { position: relative; padding: 16px 0px; bottom: 0px; z-index: 9; }
.widget_choose_slider .flickity-page-dots .dot { background: var(--cg); }

.inner_text__ { display: block; width: 100%; padding: 22px; background: #fff; box-shadow: var(--bs3); text-align: center; border-radius: 12px; }
.inner_text__ i { width: 72px; height: 72px; line-height: 72px; font-size: 32px; background: var(--cg); color: #fff; border-radius: 50px; }
.inner_text__ h3 { font-size: 18px; margin: 16px 0px 9px 0px; }
.inner_text__ p { text-align: justify; }

@media all and (max-width:480px) {
	.widget_choose_mbbs_title h3 { font-size: 22px; text-align: center; }
	.widget_choose_slider .choose_slide_ { width: 100%; }
}



/* ========== ========== ========== ========== ========== ==========
													TESTIMONIALS PAGE
========== ========== ========== ========== ========== ========== */

.tesimonials_row_ { display: grid; grid-template-columns: 30% 68%; grid-gap: 2%; }

/* Tabs */
.country_tabs_ { display: grid; grid-template-columns: repeat(1, 1fr); gap: 9px; padding: 24px; background: #fff; box-shadow: var(--bs); border-radius: 12px; }
.country_tabs_ button { background: #f2f2f2; float: left; padding: 14px 16px; transition: 0.3s; font-size: 16px; border-radius: 50px; }
.country_tabs_ button.active { background: var(--cg); color: #fff; }

.country_testimonials { display: none; padding: 24px; background: #fff; box-shadow: var(--bs); border-radius: 12px; }
.country_testimonials .testi_title { font-size: 32px; margin-bottom: 32px; }

/* Tesimonials */
.tesimonial_area { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 16px; }
.tesimonial { display: block; padding: 24px; box-shadow: var(--bs); border-radius: 9px; }

.tesimonial_text {  }
.tesimonial_text span { display: block; margin-bottom: 9px; }

.tesimonial_profile { display: flex; align-items: center; gap: 16px; padding-top: 16px; margin-top: 16px; border-top: 1px solid #ddd; }
.tesimonial_thumb { display: block; width: 62px; height: 62px; }
.tesimonial_thumb img { width: 100%; height: auto; }

@media all and (max-width:480px) {
	.tesimonials_row_ { grid-template-columns: repeat(1, 1fr); grid-gap: 16px; }

	.country_tabs_ { grid-template-columns: repeat(2, 1fr); padding: 24px 16px; }
	.country_tabs_ button { padding: 12px; font-size: 15px; }

	.country_testimonials { padding: 24px 16px; }
	.country_testimonials .testi_title { font-size: 20px; text-align: center; }

	.tesimonial_area { grid-template-columns: repeat(1, 1fr); }
}



/* ========== ========== ========== ========== ========== ==========
														BLOG PAGE
========== ========== ========== ========== ========== ========== */

.blog-area .row { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 24px; }
.blog-area .row .col { display: block; width: 100%; background: #fff; box-shadow: 0 5px 30px 0 #d6d7d891; border: 1px solid #ddd; border-radius: 4px; overflow: hidden; }
.blog-area .row .col img { width: 100%; height: auto; }

.blog-text { padding: 24px 16px; }
.blog-text ul { display: flex; margin-bottom: 16px; }
.blog-text ul li+li { margin-left: 16px; }
.blog-text ul li i { color: var(--c1); margin-right: 6px; }
.blog-text h3 { font-size: 17px; margin-bottom: 12px; font-weight: 600;}
.blog-text p { text-align: justify; }
.blog-text a { display: inline-block; padding: 8px 24px; background: var(--cg); color: #fff;
	border: 1px solid #ddd; border-radius: 50px; margin-top: 24px; font-weight: 400; transition: var(--ts); }
.blog-text a:hover { background: var(--cgh); }

@media all and (max-width: 480px) {
	.blog-area .row { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {
	.blog-area .row { grid-gap: 16px; }
}

@media (min-width: 500px) and (max-width: 1024px) {
	.blog-text { padding: 30px 16px; }
}



/* ========== ========== ========== ========== ========== ==========
														BLOG PAGES
========== ========== ========== ========== ========== ========== */

.blog__page_row { display: flex; justify-content: space-around; }
.blog__page_col { display: block; position: relative; padding: 16px; }
.blog__page_col:first-child { width: 68%; }
.blog__page_col:last-child  { width: 32%; }

/* ----- Blog Page ----- */
.blog_page_image { display: block; width: 100%; border-radius: 12px; overflow: hidden; }
.blog_page_image img { width: 100%; height: auto; }

.blog_page_text { margin-top: 24px; }
.blog_page_text h3 { font-size: 24px; }
.blog_page_text h4 { font-size: 22px; font-weight: 500; }
.blog_page_text p  { margin-top: 12px; text-align: justify; }

.blog_page_text .ul__ { list-style-type: decimal; padding-left: 16px; margin-top: 12px; }
.blog_page_text .ul__ li+li { margin-top: 12px; }
.blog_page_text .ul__ li { font-weight: 600; }
.blog_page_text .ul__ li p { font-weight: 400; margin-top: 0; text-align: justify; }

.blog_page_text .ul_2 { list-style-type: disc; padding-left: 16px; margin-top: 12px; }
.blog_page_text .ul_2 li+li { margin-top: 12px; }
.blog_page_text .ul_2 li {  }

.blog_page_txt { padding: 16px; border-left: 5px solid #ebe6e7; border-radius: 12px; text-align: justify; }


/* ----- Blog Side bar ----- */
.blog__sidebar { display: block; width: 100%; }

.sidebar-item+.sidebar-item { margin-top: 46px; }
.sidebar-item h3 { font-size: 1.5rem; font-weight: 800; margin-bottom: 30px; position: relative; z-index: 1; }

/**/
.recent__post+.recent__post { padding-top: 16px; margin-top: 16px; border-top: 1px solid #ddd; }
.recent__post_thumb  { display: table-cell; width: 100px; }
.recent__post_thumb img { width: 100%; height: auto; }
.recent__post_info { display: table-cell; color: #837f7e; line-height: 26px; padding: 0 0 0 16px; vertical-align: top; }
.recent__post_info ul { display: flex; font-size: 13px; margin-top: 12px; }
.recent__post_info ul li+li { margin-left: 12px; margin-top: 0; padding-top: 0; border-top: 0; }
.recent__post_info ul li i { color: var(--c1); margin-right: 6px; }
.recent__post_info a { color: #333; text-decoration: inherit; font-weight: 600; }

/**/
.blog_gallery_images { display: flex; flex-wrap: wrap; }
.blog_gallery_images img { width: 33.33%; padding: 7px;  }

/**/
.blog_social { display: block; }
.blog_social i { width: 40px; height: 40px; line-height: 40px; text-align: center; background: #f7f7fe; border-radius: 4px; transition: 0.5s; }
.blog_social i:hover { background: var(--c1); color: #fff; }


@media all and (max-width: 480px) {
	.blog__page_row { flex-direction: column; }
	.blog__page_col:first-child { width: 100%; }
	.blog__page_col:last-child  { width: 100%; }
}



/* ========== ========== ========== ========== ========== ==========
														CONTACT PAGE
========== ========== ========== ========== ========== ========== */

.section-contact { display: block; padding: 100px 16px; }
.contact_row { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 24px; }
.contact_col { display: block; width: 100%; }

.contact_text { display: block; }
.contact_text h2 { font-size: 32px; margin-top: 12px; }
.contact_text p { margin-top: 16px; }
.contact_text p:first-child { font-weight: 600; }
.contact_text p+p { margin-top: 6px; }
.contact_box { display: block; margin-top: 24px; }
.contact_box ul { display: flex; align-items: center; gap: 24px; }
.contact_box ul li i { font-size: 42px; color: var(--c1); }
.contact_box ul li h3 { font-size: 18px; }
.contact_box ul li p { font-size: 15px; margin-top: 8px; }
.contact_box ul li p a:hover { color: var(--c1); }

.contact_form { display: block; padding: 32px; background: #fff; border-radius: 6px; box-shadow: 0px 7px 24px 0px #0000001f; }
.contact_form h2 { font-size: 32px; }
.contact_form p { margin-top: 16px; }
.contact_form form { display: block; }
.form_group { display: flex; gap: 16px; margin-top: 16px; }
.form_group input,
.form_group select,
.form_group textarea { width: 100%; padding: 16px; background: #f3f5fd; border: 1px solid #f3f5fd; outline: 0; }
.form_group button { padding: 16px 48px; border: 0; outline: 0; border-radius: 4px; background: var(--c1); color: #fff; }

@media all and (max-width: 480px) {
	.section-contact { padding: 60px 16px; }
	.contact_row { grid-template-columns: repeat(1, 1fr); }
	.form_group { flex-direction: column; }
}

@media (min-width: 500px) and (max-width: 992px) {
	.contact_row { grid-template-columns: repeat(1, 1fr); }
}


/* ----- MAP ----- */
.map_area { display: block; width: 100%; height: 40vh; box-shadow: var(--bs); overflow: hidden;  }
.map_area iframe { display: block; width: 100%; height: 100%; border: 0; }

@media all and (max-width: 480px) {
	.map_area { height: 40vh; }
}












/* Side Form */
.side_form { display: block; padding: 24px; background: #fff; box-shadow: var(--bs); border-radius: 12px; }
.side_form h3 { font-size: 24px; margin-bottom: 16px; text-align: center; color: var(--c1); }
.side_form form { display: flex; flex-direction: column; gap: 12px }
.side_form input,
.side_form select,
.side_form textarea { width: 100%; padding: 16px 16px; border-radius: 50px; border: 1px solid #ddd; font-size: 15px; }
.side_form textarea { border-radius: 12px!important; }
.side_form button {  width: 100%; padding: 12px 16px; border-radius: 50px; background: var(--cg); color: #fff; font-size: 18px; letter-spacing: 0; }





/* ========== ========== ========== ========== ========== ==========
														FOOTER
========== ========== ========== ========== ========== ========== */

.upper_footer { display: block; width: 100%; background: var(--c3); }
.footer_row { max-width: 1140px; margin: auto; display: grid; grid-template-columns: 25% 20% 20% 28%; grid-gap: 3.33%; padding: 60px 16px; }
.footer_col { display: block; width: 100%; }
.footer_col h3 { font-size: 22px; text-transform: uppercase; color: var(--c1); margin-bottom: 16px; }

.footer_logo { display: block; width: 120px; }
.footer_logo img { width: 100%; height: auto; }
.footer_text { margin-top: 16px; }
.footer_text p { text-align: justify; }

.footer_social { display: flex; gap: 9px; margin-top: 12px; }
.footer_social a { display: block; width: 38px; height: 38px; line-height: 38px; text-align: center; border-radius: 50px; background: var(--c1); color: #fff; }

.footer_links {  }
.footer_links li+li { margin-top: 9px; }
.footer_links li a { display: block; position: relative; transition: var(--ts); font-weight: 500; }
.footer_links li a:before { content: '\f101'; margin-right: 6px; font-family: var(--fa); font-weight: 600; color: var(--c1); }
.footer_links li a:hover { color: var(--c1); }

.footer_link { display: flex; gap: 9px; }
.footer_link+.footer_link { margin-top: 12px; }
.footer_icon { display: block; font-size: 38px; color: var(--c1); line-height: 0; }
.footer_info { display: block; }
.footer_info h4 { font-size: 17px; font-weight: 500; }
.footer_info p { transition: var(--ts); font-weight: 500; }
.footer_link:hover .footer_info p { color: var(--c1); }

.lower_footer { background: var(--c1); padding: 18px 16px;  }
.footer_row_ { max-width: 1140px; margin: auto; display: flex; justify-content: space-between; }
.footer_col_ { font-weight: 500; }
.footer_col_ p {  }
.footer_col_ p a { color: #fff; }
.footer_col_ ul { display: flex; gap: 8px; }
.footer_col_ ul li a {  }

@media all and (max-width:480px) {
	.footer_row { grid-template-columns: repeat(1, 1fr); grid-gap: 16px; }
	.footer_row_ { flex-direction: column; gap: 16px; text-align: center; }
	.footer_col_ ul li { display: block; width: 100%; }
	.footer_col_ ul li a { display: block; }
}